

.back-to-top {

    position: fixed;

    display: none;

    right: 30px;

    bottom: 30px;

    z-index: 99;

}

p.text-white a {
    color: #fff;
}
p{

    color: #000;

    line-height: 30px;

}



.fw-medium {

    font-weight: 500;

}





/*** Spinner ***/

#spinner {

    opacity: 0;

    visibility: hidden;

    transition: opacity .5s ease-out, visibility 0s linear .5s;

    z-index: 99999;

}



#spinner.show {

    transition: opacity .5s ease-out, visibility 0s linear 0s;

    visibility: visible;

    opacity: 1;

}





/*** Button ***/

.btn {

    transition: .5s;

    font-weight: 500;

}



.btn-primary,

.btn-outline-primary:hover {

    color: var(--bs-light);

}



.btn-secondary,

.btn-outline-secondary:hover {

    color: var(--bs-dark);

}



.btn-square {

    width: 38px;

    height: 38px;

}



.btn-sm-square {

    width: 32px;

    height: 32px;

}



.btn-lg-square {

    width: 48px;

    height: 48px;

}



.btn-square,

.btn-sm-square,

.btn-lg-square {

    padding: 0;

    display: flex;

    align-items: center;

    justify-content: center;

    border-radius: 50px;

    font-weight: normal;

}



.icon-box-primary,

.icon-box-light {

    position: relative;

    padding: 0 0 10px 10px;

    z-index: 1;

}



.icon-box-primary i,

.icon-box-light i {

    font-size: 60px;

    line-height: 0;

}







.icon-box-primary::before {

    background: var(--bs-primary);

}



.icon-box-light::before {

    background: var(--bs-light);

}



.top-header {

    background: #000000;

}





/*** Navbar ***/

.sticky-top {

    top: -100px;

    transition: .5s;

}



.navbar .navbar-nav .nav-link {

    margin-right: 64px;

    padding: 19px 12px;

    color: var(--bs-dark);

    font-size: 18px;

    font-weight: 500;

    outline: none;

}



.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active {

    color: #e0d084;

}



.navbar .dropdown-toggle::after {

    border: none;

    content: "\f107";

    font-family: "Font Awesome 5 Free";

    font-weight: 900;

    vertical-align: middle;

    margin-left: 8px;

}



@media (max-width: 991.98px) {

    .navbar .navbar-nav .nav-link  {

        margin-right: 0;

        padding: 10px 0;

    }



    .navbar .navbar-nav {

        margin-top: 15px;

        border-top: 1px solid #EEEEEE;

    }

}



@media (min-width: 992px) {

    .sticky-top {

        margin-top: -0px;

    }



    .navbar {

        height: 68px;

    }



    .navbar .nav-item .dropdown-menu {

        display: block;

        border: none;

        margin-top: 0;

        top: 150%;

        opacity: 0;

        visibility: hidden;

        transition: .5s;

    }



    .navbar .nav-item:hover .dropdown-menu {

        top: 100%;

        visibility: visible;

        transition: .5s;

        opacity: 1;

    }

}





/*** Header ***/

@media (min-width: 992px) {

    .header-carousel,

    .page-header {

        margin-top: -68px;

    }

}



.carousel-caption {

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    display: flex;

    align-items: center;

    background: rgba(3, 27, 78, .3);

    z-index: 1;

}



.carousel-control-prev,

.carousel-control-next {

    width: 15%;

}



.carousel-control-prev-icon,

.carousel-control-next-icon {

    width: 3.5rem;

    height: 3.5rem;

    border-radius: 3.5rem;

    background-color: var(--bs-primary);

    border: 15px solid var(--bs-primary);

}



@media (max-width: 767.98px) {

    #header-carousel .carousel-item {

        position: relative;

        min-height: 450px;

    }

    

    #header-carousel .carousel-item img {

        position: absolute;

        width: 100%;

        height: 100%;

        object-fit: cover;

    }

}



.page-header {

    background: #000;

}



.page-header .breadcrumb-item+.breadcrumb-item::before {

    color: var(--bs-white);

}



.page-header .breadcrumb-item,

.page-header .breadcrumb-item a {

    font-size: 18px;

    color: var(--bs-white);

}





/*** Features ***/

.feature {

    background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/feature.jpg) left center no-repeat;

    background-size: cover;

}



.feature-row {

    box-shadow: 0 0 45px rgba(0, 0, 0, .08);

}



.feature-item {

    border-color: rgba(0, 0, 0, .03) !important;

}



.experience .progress {

    height: 5px;

}



.experience .progress .progress-bar {

    width: 0px;

    transition: 3s;

}



.experience .nav-pills .nav-link {

    color: var(--dark);

}



.experience .nav-pills .nav-link.active {

    color: #FFFFFF;

}



.experience .tab-content hr {

    width: 30px;

}





/*** About ***/

.about-fact {

    width: 220px;

    height: 220px;

    box-shadow: 0 0 30px rgba(0, 0, 0, .1);

}



@media (min-width: 576px) {

    .about-fact.mt-n130 {

        margin-top: -130px;

    }

}



.btn-play {

    position: relative;

    display: block;

    box-sizing: content-box;

    width: 36px;

    height: 46px;

    border-radius: 100%;

    border: none;

    outline: none !important;

    padding: 18px 20px 20px 28px;

    background: var(--bs-primary);

}



.btn-play:before {

    content: "";

    position: absolute;

    z-index: 0;

    left: 50%;

    top: 50%;

    transform: translateX(-50%) translateY(-50%);

    display: block;

    width: 90px;

    height: 90px;

    background: var(--bs-primary);

    border-radius: 100%;

    animation: pulse-border 1500ms ease-out infinite;

}



.btn-play:after {

    content: "";

    position: absolute;

    z-index: 1;

    left: 50%;

    top: 50%;

    transform: translateX(-50%) translateY(-50%);

    display: block;

    width: 90px;

    height: 90px;

    background: var(--bs-primary);

    border-radius: 100%;

    transition: all 200ms;

}



.btn-play span {

    display: block;

    position: relative;

    z-index: 3;

    width: 0;

    height: 0;

    left: 3px;

    border-left: 30px solid #FFFFFF;

    border-top: 18px solid transparent;

    border-bottom: 18px solid transparent;

}



@keyframes pulse-border {

    0% {

        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);

        opacity: 1;

    }



    100% {

        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);

        opacity: 0;

    }

}



.modal-video .modal-dialog {

    position: relative;

    max-width: 800px;

    margin: 60px auto 0 auto;

}



.modal-video .modal-body {

    position: relative;

    padding: 0px;

}



.modal-video .close {

    position: absolute;

    width: 30px;

    height: 30px;

    right: 0px;

    top: -30px;

    z-index: 999;

    font-size: 30px;

    font-weight: normal;

    color: #FFFFFF;

    background: #000000;

    opacity: 1;

}





/*** Service ***/

.container-service {

    position: relative;

}



.container-service::before {

    position: absolute;

    content: '';

    background: #f6f6f6;

    width: 100%;

    height: 100%;

    left: 0px;

    top: 0px;

    z-index: -1;

}



.service-item {

    position: relative;

    height: 100%;

    padding: 15px 30px;

    background: var(--bs-white);

    box-shadow: 0 0 45px rgba(0, 0, 0, .05);

    text-align: center;

}



.service-item::before {

    position: absolute;

    content: "";

    width: 100%;

    height: 0;

    left: 0;

    bottom: 0;

    transition: .5s;

    background: #000;

}



.service-item:hover::before {

    height: 100%;

    top: 0;

}



.service-item * {

    position: relative;

    transition: .5s;

    z-index: 1;

}



.service-item:hover h5,

.service-item:hover p {

    color: var(--bs-white);

}



.service-item:hover .icon-box-primary::before {

    background: var(--bs-dark);

}



.service-item:hover .icon-box-primary i {

    color: var(--bs-white) !important;

}





/*** Team ***/

.container-team {

    position: relative;

}



.container-team::before {

    position: absolute;

    content: '';

    background: var(--bs-light);

    width: 100%;

    height: 100%;

    left: 0px;

    top: 0px;

    clip-path: polygon(0 70%, 100% 30%, 100% 100%, 0% 100%);

    z-index: -1;

}



.team-item {

    background: var(--bs-white);

    box-shadow: 0 0 45px rgba(0, 0, 0, .05);

}



.team-item .team-social {

    position: absolute;

    width: 0;

    height: 100%;

    top: 0;

    right: 0;

    transition: .5s;

    background: var(--bs-primary);

    display: flex;

    align-items: center;

    justify-content: center;

}



.team-item:hover .team-social {

    width: 100%;

    left: 0;

}



.team-item .team-social .btn {

    opacity: 0;

    transition: .5s;

}



.team-item:hover .team-social .btn {

    opacity: 1;

}





/*** Testimonial ***/

.testimonial {

    background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/testimonial.jpg) left center no-repeat;

    background-size: cover;

}



.testimonial-item img {

    width: 60px !important;

    height: 60px !important;

    border-radius: 60px;

}



.testimonial-carousel .owl-nav {

    position: absolute;

    top: 0;

    right: 0;

    display: flex;

}



.testimonial-carousel .owl-nav .owl-prev,

.testimonial-carousel .owl-nav .owl-next {

    margin-left: 15px;

    color: var(--bs-primary);

    font-size: 30px;

    line-height: 0;

    transition: .5s;

}



.testimonial-carousel .owl-nav .owl-prev:hover,

.testimonial-carousel .owl-nav .owl-next:hover {

    color: var(--bs-dark);

}





/*** Contact ***/

@media (min-width: 992px) {

    .contact-info::after {

        position: absolute;

        content: "";

        width: 0px;

        height: 100%;

        top: 0;

        left: 50%;

        border-left: 1px dashed rgba(255, 255, 255, .2);

    }

}



@media (max-width: 991.98px) {

    .contact-info::after {

        position: absolute;

        content: "";

        width: 100%;

        height: 0px;

        top: 50%;

        left: 0;

        border-top: 1px dashed rgba(255, 255, 255, .2);

    }

}





/*** Footer ***/

.footer {

    background: linear-gradient(rgba(3, 27, 78, .3), rgba(3, 27, 78, .3)), url(../img/footer.png) center center no-repeat;

    background-size: contain;

}



@media (min-width: 992px) {

    .footer::after {

        position: absolute;

        content: "";

        width: 0px;

        height: 100%;

        top: 0;

        left: 50%;

        border-left: 1px dashed rgba(255, 255, 255, .2);

    }

}



.footer .btn.btn-link {

    display: block;

    margin-bottom: 5px;

    padding: 0;

    text-align: left;

    color: #fff;

    font-weight: normal;

    text-transform: capitalize;

    transition: .3s;

}



.footer .btn.btn-link::before {

    position: relative;

    content: "\f105";

    font-family: "Font Awesome 5 Free";

    font-weight: 900;

    color: rgba(255, 255, 255, .5);

    margin-right: 10px;

}



.footer .btn.btn-link:hover {

    color: var(--bs-primary);

    letter-spacing: 1px;

    box-shadow: none;

}



.copyright {

    border-top: 1px dashed rgba(255, 255, 255, .2);

    background: #000;

}



.copyright a {

    color: var(--bs-white);

}



.copyright a:hover {

    color: var(--bs-primary);

}



.ms-3 span {

    font-size: 11px;

    letter-spacing: 1px;

}



.icon-c i {

    color: #f8d05e;

}

.counter-tab {

    background: #222222;

    border-radius: 4px;

}

.about-fact h1 {

    color: #a98453 !important;

    font-size: 40px;

}

.about-fact p {

    font-size: 27px;

    font-weight: 500;

}

.property-item {

    box-shadow: 0 0 30px rgb(0 0 0 / 8%);

    text-align: center;

    padding-bottom: 30px;

}



.img-fluid {

    height: auto;

    width: 100% !important;

}





.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {

    color: #111!important;

    background-color: #fab702!important;

    border: 0;

    padding: 10px 40px;

}





.nav-tabs {

    border-bottom: none;

    /* margin: auto !important; */

    justify-content: center;

    margin-bottom: 25px;

}



.card, .nav-tabs .nav-link, .btn-primary, .btn-secondary {

    border-radius: 0;

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    border: 0;

    font-size: 17px;

    padding: 10px 40px;

    font-family: 'Dosis',Arial,Helvetica,sans-serif;

    letter-spacing: 1.5px;

}



.btn-contact a{

    padding: 10px 25px 10px 24px;

    background: #e0bf5c;

    border-radius: 50px;

    color: #000;

}



.contact-t h2 {

    font-size: 16px;

    font-weight: 400 !important;

    color: #000 !important;

}



.row.contact-info {

    background: #f8d05d;

}



.contact-border{

    border-left: 1px solid #fff;

}









.display-1 {
    font-size: 57px;
}


.btn-primary {

    color: #fff;

    background-color: #f8d05d;

    border-color: #3368c6;

    color: #000 !important;

}



.containers {

 padding: 0px 95px 0px 100px !important;

}













.bg-b {

    background: #000000;

}



.bg-whites {

    background: #fff;

}



@media only screen and (max-width: 600px) {

.navbar-light .navbar-toggler {

    color: #fff;

    border-color: #fff;

}

 .bg-whites {

    background: #000000;

}

 .navbar-toggler {

    padding: 0.25rem 0.75rem;

    font-size: 1.25rem;

    line-height: 1;

    background-color: #fff;

    border: 1px solid #fff;

    border-radius: 0px;

    transition: box-shadow .15s ease-in-out;

}

.display-1 {

    font-size: 40px;

}

.about-fact {

    width: 100%;

    height: auto;

    box-shadow: 0 0 30px rgb(0 0 0 / 10%);

    margin-top: 20px;

}

.counter-tab {

    background: #222222;

    border-radius: 4px;

    padding: 22px;

    margin-top: 20px;

}

.navbar-light .navbar-brand img {

    width: 200px;

}

.card, .nav-tabs .nav-link, .btn-primary, .btn-secondary {

    border-radius: 0;

    -moz-border-radius: 0;

    -webkit-border-radius: 0;

    border: 0;

    font-size: 17px;

    padding: 10px 25px;

    font-family: 'Dosis',Arial,Helvetica,sans-serif;

    letter-spacing: 1.5px;

    margin-bottom: 15px;

}



.navbar .navbar-nav .nav-link {

    margin-right: 0;

    padding: 10px 0;

    color: #fff;

}

.containers {

 padding: 0px 0px 0px 0px !important;

}
.container-fluid.sticky-top.bg-b.bg-whites.shadow-sm {
    background: #000 !important;
}




}




.form-bg .form-control {
    margin-bottom: 20px;
    height: 45px;
}

.form-bg textarea.form-control {
    height: 170px;
}

.tpcontact-form-textarea textarea {
    border-radius: 10px;
    height: 180px;
    padding: 20px 30px;
    width: 100%;
    line-height: 1.2;
    letter-spacing: .02em;
    resize: none;
    margin-bottom: 20px;
}

.tpcontact-from-wrapper input.form-control.form-f {
    height: 55px;
}



















@media only screen and (max-width: 992px){
.navbar-light .navbar-toggler {
    color: #fff;
    border-color: #fff;
}
.bg-whites {
    background: #000000;
}
.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
    transition: box-shadow .15s ease-in-out;
}
.navbar .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
    color: #fff;
}
.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active {
    color: #e0d084;
}
}